/* Class = "NSTextFieldCell"; title = "Control Boom             remotely from you iOS device! "; ObjectID = "1Eg-WZ-tPS"; */
"1Eg-WZ-tPS.title" = "Controlla Boom             in remoto dal tuo dispositivo iOS! ";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "L4q-Gl-7YM"; */
"L4q-Gl-7YM.title" = "Modifica";

/* Class = "NSTextFieldCell"; title = "Boom Remote"; ObjectID = "M5H-Jq-4Br"; */
"M5H-Jq-4Br.title" = "Telecomando Boom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z3M-Uq-GJy"; */
"Z3M-Uq-GJy.title" = "Cella testo";

/* Class = "NSTextFieldCell"; title = "iPhone 5"; ObjectID = "c72-Fa-Qn8"; */
"c72-Fa-Qn8.title" = "iPhone 5";

/* Class = "NSButtonCell"; title = "Show me"; ObjectID = "dlQ-nH-TfV"; */
"dlQ-nH-TfV.title" = "Mostra";

